## Obtener lista de clientes [/Cliente/GetAllClientes]

### getClientes [GET]
    Devuelve una lista de clientes

+ Response 200 (application/json)
    + Relation: 200: Devuelve una lista de clientes

    + Body
    [
{
          "nombre": "Juan",
          "primer_apellido": "Hernández",
          "segundo_apellido": "Barrera",
          "email": "jhbarrera@empresaexterna.com",
          "id_rol": "02",
          "activo": true,
          "eliminacion_logica": false,
          "telefono": "7728935467",
          "fecha_nacimiento": "3/12/1995"

        },
        {
            "nombre": "Pedro",
            "primer_apellido": "Hernández",
            "segundo_apellido": "Barrera",
            "email": "jhbarrera@empresaexterna.com",
            "id_rol": "02",
            "activo": true,
            "eliminacion_logica": false,
            "telefono": "7728935467",
            "fecha_nacimiento": "3/12/1995"
        },

        {
            "curp": "AASG710531HDFLNS00",
            "estatus": 2,
            "id": 22,
            "movilVinculado": 1,
            "nombre": "Gustavo Alarcón Sánchez",
            "perfil": 2,
            "sucursal": 21,
            "usuario": "gustavo.alarcon"
        }

    ]

+ Response 401 (application/json)
    + Relation: 401 No autorizado

    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error

    + Body
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
